/*!
 * Strapos v0.2
 */
 
.view_pagelet_descendants {
    clear: both;
}
.view_pagelet_image.align-left {
    float: left;
    margin-right: 1em;
}
.view_pagelet_image.align-right {
    float: right;
    margin-left: 1em;
}
.view_pagelet_image.align-center {
    text-align: center;
    margin: 0.5em 0;
}
.view_pagelet_image .description {
    font-style: italic;
}
.view_pagelet_gallery {
    margin-top: 1em;
}

.content .page-header {
    border: none;
    margin: 0;
    box-shadow: none;
}
.content .page-header h1 {
    margin: 0.5em 0 0 0;
}

form {
    clear: both;
}
form fieldset {
    margin-top: 20px;
    padding: 10px;
    border-top: 1px solid #ddd;
    border-radius: 0 0 3px 3px;
    background-color: #f5f5f5;
    overflow: hidden;
}
form fieldset legend {
    line-height: 16px;
    border: none;
    width: auto;
    margin: 0; padding: 0 10px;
}
form fieldset .help-block {
    margin: 0.3em 0 0 0;
}
form fieldset .pagelet-actions {
    margin: 0 0 0.5em 0;
    float: right;
}
form fieldset .clear,
form fieldset .clearfix {
    clear: both;
    margin: 0;    
}
form fieldset .clearfix {
    margin-bottom: 1em;
}
form fieldset .clearfix:last-child {
    margin: 0;
}
form fieldset ul {
    margin: 0;    
}
form fieldset li + li {
    margin: 0.3em 0;    
}
form fieldset ul + button {
    margin: 1em 0 0 0;    
}
form fieldset .thumbnails a {
    margin: 0 0 0 20px;
}
.nav.nav-tabs .typename span {
	color: #808080;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	line-height: 34px;
	margin-right: 2px;
	padding: 0 15px;
	text-transform: uppercase;
}
label a.help  {
	padding: 0 0 0 20px;
	background-image: url(help.png);
	background-position: left top;
	background-repeat: no-repeat;
}

.navbar {
    margin-bottom: 0;
}

.thumbnails a[href=''] {
	display: none;
}


/*
GALERIE
http://www.brunildo.org/test/img_center2.html
*/
.view_pagelet_gallery {
    margin: 0 0 20px 0;
}
.view_pagelet_gallery_item {
    background-color: #eee;
    float: left;
    margin: 10px 10px 0 0;
}
.view_pagelet_gallery a {
	display: table-cell;
	width: 120px; height: 120px;
	text-align: center;
	vertical-align: middle;
}
.view_pagelet_gallery img {
	vertical-align: middle;
}
.view_pagelet_gallery_item {
    border-collapse: collapse;
}
.view_pagelet_gallery a:hover {
	background-color: #ddd;
}
.view_pagelet_gallery_item img {
    border: 1px solid #555;
}
ul.attached-files {
    margin: 0.5em 0;
    list-style: none;
}
ul.attached-files li.file a {
    background-image: url(page_white.png);
    background-repeat: no-repeat;
    background-position: left middle;
    list-style: none;
    margin: 0.2em 0; padding: 0 0 0 25px;
}
ul.attached-files li.file.image-jpeg a { background-image: url(page_white_picture.png); }
ul.attached-files li.file.application-pdf a { background-image: url(page_white_acrobat.png); }
.dtext-switches {
    float: left;
}
.gallery-item {
    position: relative;
    border: 1px solid #ddd;
    margin: 1em 0;
    background-color: #eee;
    padding: 10px;
}
.gallery-item .image {
    float: left;
    width: 120px;
}
.gallery-item .title {
    width: 758px;
    float: right;
}
.gallery-item .actions {
    float: right;
}
.gallery-item .title .dtext-switches {
    margin: 0 0 0.5em 0;
}
.gallery-item ul {
    margin: 0.5em 0 0.5em 2em; pading: 0;
    text-align: left;
}
.gallery-item li {
    margin: 0; pading: 0;
}
.gallery-item li span {
    margin: 0;
}
img, object, embed { max-width: none; } /* hack pro mapy.cz od BS 2.0.3 */

.span-full {
    width: 99%;
}


/* Listings */
.desc a {
    background: url('order-by-desc.png') no-repeat top right;
    padding: 0 20px 0 0;
}

.asc a {
    background: url('order-by-asc.png') no-repeat top right;
    padding: 0 20px 0 0;
}
